@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 共通 */
.cmn-btn_inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 60px;
  padding: 8px 40px;
  text-align: center;
  position: relative;
  background-color: var(--color-sub);
  border: var(--color-border) solid 1px;
  border-radius: 100px;
  -webkit-transition: var(--trans-min02);
  transition: var(--trans-min02);
}
.cmn-btn_inner:hover, a:hover .cmn-btn_inner {
  background-color: var(--color-main);
  border-color: var(--color-main);
  color: #FFF;
}
.cmn-btn_inner:hover .icon::before, a:hover .cmn-btn_inner .icon::before {
  background-color: #FFF !important;
}
.cmn-btn_inner--color {
  background-color: var(--color-main);
  border-color: var(--color-main);
  color: #FFF;
}
.cmn-btn_inner--color:hover, a:hover .cmn-btn_inner--color {
  background-color: #FFF;
  color: var(--color-txt);
  border-color: var(--color-txt);
}
.cmn-btn_inner--color:hover .icon::before, a:hover .cmn-btn_inner--color .icon::before {
  background-color: var(--color-txt) !important;
}
.cmn-btn_inner--color .cmn-btn_icon::before {
  background-color: #FFF;
}
.cmn-btn_inner--s {
  min-height: 40px;
}
.cmn-btn_text {
  line-height: var(--lineHeight-m);
  font-size: 0.875rem;
}
.cmn-btn_icon {
  width: 14px;
  height: 14px;
  position: absolute;
  right: 24px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.cmn-btn_icon.icon--arrow-s {
  width: 7px;
}
.cmn-btn_icon::before {
  background-color: #000;
}

.cmn-title {
  font-size: 1.125rem;
  line-height: var(--lineHeight-m);
  font-weight: 500;
  border-bottom: #AEB1B2 solid 1px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 32px;
}
.cmn-title::before {
  content: "";
  width: 30px;
  height: 2px;
  background-color: var(--color-main);
  position: absolute;
  left: 0;
  bottom: -1px;
}

.cmn-text {
  font-size: 1rem;
  line-height: var(--lineHeight-m);
}
@media screen and (max-width: 767px) {
  .cmn-text {
    font-size: 0.9375rem;
  }
}

.cmn-textlink_inner {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  line-height: var(--lineHeight-m);
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.cmn-textlink_inner:hover, a:hover .cmn-textlink_inner {
  text-decoration: underline;
  -webkit-text-decoration-color: var(--color-main);
          text-decoration-color: var(--color-main);
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
}
.cmn-textlink_arrow {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("/ir/assets/images/icon/arrow_r.svg") center/contain no-repeat;
  margin: 5px 8px 0 0;
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
}

/* 個別 */
.top {
  display: grid;
  grid-template-columns: 780px auto;
  gap: 20px 60px;
  margin-bottom: 60px;
}
.top_box {
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  padding: 24px 35px 20px;
}
@media screen and (max-width: 767px) {
  .top {
    display: block;
  }
  .top_box {
    margin-top: 24px;
    padding: 24px 20px;
  }
}

.news {
  grid-area: 1/1/3/2;
}

.info_textlink {
  text-align: right;
  margin-top: 40px;
  line-height: 1.5;
}
.info_textlink-inner {
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 0.9375rem;
}
.info_textlink-inner:hover, a:hover .info_textlink-inner {
  text-decoration: underline;
  -webkit-text-decoration-color: var(--color-main);
          text-decoration-color: var(--color-main);
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
}

.doc {
  /* grid-area: 2 / 2 / 3 / 3; */
}
.doc_title {
  margin-bottom: 20px;
}

.linklist {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(3, auto);
  gap: 30px;
}
.linklist_item:nth-child(-n+2) {
  grid-column: span 3/span 3;
}
.linklist_item:nth-child(3), .linklist_item:nth-child(4), .linklist_item:nth-child(5) {
  grid-column: span 2/span 2;
}
.linklist_item:last-child {
  grid-column: span 6/span 6;
}
@media screen and (max-width: 767px) {
  .linklist {
    display: block;
  }
  .linklist_item + .linklist_item {
    margin-top: 20px;
  }
}

.mail {
  background-color: var(--color-sub);
  border-radius: 5px;
  padding: 35px 50px;
}
.mail_title {
  margin-bottom: 24px;
}
.mail_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}
.mail_btn {
  width: 220px;
}
@media screen and (max-width: 767px) {
  .mail {
    padding: 24px 16px;
  }
  .mail_title {
    margin-bottom: 24px;
  }
  .mail_inner {
    display: block;
  }
  .mail_btn {
    margin: 16px auto 0;
  }
}

.calendar_image {
  display: block;
  margin-bottom: 36px;
}